(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      9330,        284]
NotebookOptionsPosition[      8669,        263]
NotebookOutlinePosition[      9028,        279]
CellTagsIndexPosition[      8985,        276]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{" ", 
   RowBox[{
   "Zerilli", " ", "equation", " ", "for", " ", "a", " ", "radial", " ", 
    "infalling", " ", "particle", " ", "in", " ", "the", " ", "Schwarzschild",
     " ", "radial", " ", "coordinate", " ", "*"}], " ", ")"}]}]], "Input",
 CellChangeTimes->{{3.743045666681171*^9, 
  3.7430457099896517`*^9}},ExpressionUUID->"520bf752-ffdf-4d08-b1c9-\
a3d0f68c7c4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["r", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "M"}], "+", "r"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "M"}], "+", 
        RowBox[{"r", " ", "\[CapitalLambda]"}]}], ")"}], "2"]}]], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"36", " ", 
       SuperscriptBox["M", "4"]}], "+", 
      RowBox[{"18", " ", 
       SuperscriptBox["M", "3"], " ", "r", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "\[CapitalLambda]"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["r", "4"], " ", 
       SuperscriptBox["\[CapitalLambda]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         RowBox[{"2", " ", "\[CapitalLambda]"}], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "M", " ", 
       SuperscriptBox["r", "3"], " ", "\[CapitalLambda]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[CapitalLambda]"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[CapitalLambda]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["M", "2"], " ", 
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], " ", "\[CapitalLambda]"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalLambda]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"Z", "[", "r", "]"}]}]}], "+", 
  RowBox[{"m", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", 
          RowBox[{"T", "[", "r", "]"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
           SqrtBox["2"], " ", "M", " ", "\[CapitalLambda]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox["2"], " ", "r", " ", "\[CapitalLambda]"}], "+", 
          RowBox[{"3", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["M", "3"], " ", "r"}]], " ", "\[Omega]"}], "+", 
          RowBox[{
           SqrtBox[
            RowBox[{"M", " ", 
             SuperscriptBox["r", "3"]}]], " ", "\[CapitalLambda]", " ", 
           "\[Omega]"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "M"}], "-", "r"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "M"}], "+", 
           RowBox[{"r", " ", "\[CapitalLambda]"}]}], ")"}], "2"], " ", 
        "\[Omega]"}]]}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["10"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", 
         RowBox[{"T", "[", "r", "]"}]}]], " ", 
       RowBox[{
        SuperscriptBox["T", "\[Prime]",
         MultilineFunction->None], "[", "r", "]"}]}], 
      RowBox[{
       RowBox[{"3", " ", "M"}], "+", 
       RowBox[{"r", " ", "\[CapitalLambda]"}]}]]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", "M", " ", 
    RowBox[{
     SuperscriptBox["Z", "\[Prime]",
      MultilineFunction->None], "[", "r", "]"}]}], 
   SuperscriptBox["r", "2"]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox[
      RowBox[{"2", " ", "M"}], "r"]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox["Z", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "r", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.743045662464155*^9},ExpressionUUID->"90da88bb-9dcc-4343-a0cb-\
10faf1b6bed0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{" ", 
   RowBox[{
   "Zerilli", " ", "equation", " ", "for", " ", "a", " ", "radial", " ", 
    "infalling", " ", "particle", " ", "in", " ", "the", " ", "tortoise", " ",
     "coordinate", " ", "*"}], " ", ")"}]}]], "Input",
 CellChangeTimes->{{3.74304573068067*^9, 
  3.7430457392241793`*^9}},ExpressionUUID->"677052ca-84c8-49cc-9ff8-\
260290926409"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "M"}], "-", "r"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"9", " ", 
          SuperscriptBox["M", "3"]}], "+", 
         RowBox[{"9", " ", 
          SuperscriptBox["M", "2"], " ", "r", " ", "\[CapitalLambda]"}], "+", 
         
         RowBox[{"3", " ", "M", " ", 
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[CapitalLambda]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["r", "3"], " ", 
          SuperscriptBox["\[CapitalLambda]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[CapitalLambda]"}], ")"}]}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox["r", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "M"}], "+", 
          RowBox[{"r", " ", "\[CapitalLambda]"}]}], ")"}], "2"]}]], "+", 
     SuperscriptBox["\[Omega]", "2"]}], ")"}], " ", 
   RowBox[{"Z", "[", "r", "]"}]}], "+", 
  RowBox[{"m", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"4", " ", 
       SqrtBox["5"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", 
         RowBox[{"T", "[", "r", "]"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
          SqrtBox["2"], " ", "M", " ", "\[CapitalLambda]"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SqrtBox["2"], " ", "r", " ", "\[CapitalLambda]"}], "+", 
         RowBox[{"3", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["M", "3"], " ", "r"}]], " ", "\[Omega]"}], "+", 
         RowBox[{
          SqrtBox[
           RowBox[{"M", " ", 
            SuperscriptBox["r", "3"]}]], " ", "\[CapitalLambda]", " ", 
          "\[Omega]"}]}], ")"}]}], 
      RowBox[{"r", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "M"}], "+", 
          RowBox[{"r", " ", "\[CapitalLambda]"}]}], ")"}], "2"], " ", 
       "\[Omega]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["10"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", 
         RowBox[{"T", "[", "r", "]"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "M"}], "-", "r"}], ")"}], " ", 
       RowBox[{
        SuperscriptBox["T", "\[Prime]",
         MultilineFunction->None], "[", "r", "]"}]}], 
      RowBox[{"r", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "M"}], "+", 
         RowBox[{"r", " ", "\[CapitalLambda]"}]}], ")"}]}]]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox["Z", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[ScriptR]", "]"}]}]], "Output",
 CellChangeTimes->{
  3.7430457544725122`*^9},ExpressionUUID->"35babd90-1bca-4ea2-88d0-\
e9ef9e1dae41"]
}, Open  ]]
},
WindowSize->{808, 690},
WindowMargins->{{20, Automatic}, {Automatic, 44}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 413, 9, 52, "Input",ExpressionUUID->"520bf752-ffdf-4d08-b1c9-a3d0f68c7c4d"],
Cell[996, 33, 4182, 123, 221, "Output",ExpressionUUID->"90da88bb-9dcc-4343-a0cb-10faf1b6bed0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5215, 161, 392, 9, 30, "Input",ExpressionUUID->"677052ca-84c8-49cc-9ff8-260290926409"],
Cell[5610, 172, 3043, 88, 163, "Output",ExpressionUUID->"35babd90-1bca-4ea2-88d0-e9ef9e1dae41"]
}, Open  ]]
}
]
*)

